From 86a4c123bd7e2aee8846b3eae67e11d49a00da47 Mon Sep 17 00:00:00 2001
From: Dave Cooper <open-source@genworks.com>
Date: Thu, 17 Oct 2013 23:20:45 -0400
Subject: [PATCH] added allegro 8-bit character binaries

---
 test/run-tests.sh | 12 ++++++++++++
 1 file changed, 12 insertions(+)

diff --git a/test/run-tests.sh b/test/run-tests.sh
index fd8e10f..74f7fe0 100755
--- a/test/run-tests.sh
+++ b/test/run-tests.sh
@@ -162,12 +162,24 @@ case "$lisp" in
     nodebug="-batch"
     if [ "$os" = windows ] ; then bcmd="$command +c $flags" ; fi
     eval="-e" ;;
+  allegro8)
+    command="${ALLEGRO8:-alisp8}"
+    flags="-q"
+    nodebug="-batch"
+    if [ "$os" = windows ] ; then bcmd="$command +c $flags" ; fi
+    eval="-e" ;;
   allegromodern)
     command="${ALLEGROMODERN:-mlisp}"
     if [ "$os" = windows ] ; then bcmd="$command +c $flags" ; fi
     flags="-q"
     nodebug="-batch"
     eval="-e" ;;
+  allegromodern8)
+    command="${ALLEGROMODERN8:-mlisp8}"
+    if [ "$os" = windows ] ; then bcmd="$command +c $flags" ; fi
+    flags="-q"
+    nodebug="-batch"
+    eval="-e" ;;
   ccl)
     command="${CCL:-ccl}"
     flags="--no-init --quiet"
-- 
1.7.12.4 (Apple Git-37)

